Http_Utils.h File Reference
`#include <string>`
`#include <ctime>`
`#include <map>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

namespace | ZenLib
namespace | ZenLib::Format
namespace | ZenLib::Format::Http

## Functions

unsigned char | ZenLib::Format::Http::Char2Hex (unsigned char Char)
wchar_t | ZenLib::Format::Http::Char2Hex (wchar_t Char)
std::string | ZenLib::Format::Http::Hex2Char (unsigned char Char)
std::wstring | ZenLib::Format::Http::Hex2Char (wchar_t Char)
std::string | ZenLib::Format::Http::URL_Encoded_Encode (const std::string &URL)
std::wstring | ZenLib::Format::Http::URL_Encoded_Encode (const std::wstring &URL)
std::string | ZenLib::Format::Http::URL_Encoded_Decode (const std::string &URL)
std::wstring | ZenLib::Format::Http::URL_Encoded_Decode (const std::wstring &URL)
void | ZenLib::Format::Http::TrimLeft (std::string &String, char ToTrim)